MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
PlaylistAny.hxx File Reference

Go to the source code of this file.

## Functions
SongEnumerator * | playlist_open_any (const char *uri, Mutex &mutex, Cond &cond)
| Opens a playlist from the specified URI, which can be either an absolute remote URI (with a scheme) or a relative path to the music or playlist directory. More...

## Function Documentation

SongEnumerator* playlist_open_any | ( | const char * | uri,
|  | Mutex & | mutex,
|  | Cond & | cond
| ) |  |

Opens a playlist from the specified URI, which can be either an absolute remote URI (with a scheme) or a relative path to the music or playlist directory.